<?php


namespace Heanup\Config;


use Heanup\Frame\Config;
use Heanup\Library\Curl;

class Proxy extends Config
{
    public static function getData($section = null)
    {
        $data=Curl::get("http://myhome.97admin.com:5010/get/");
        $data=json_decode($data,true);
        return $data['proxy'];
    }
}